.jh-solid-box {background-color:#2e2e2e; margin: 8px 0px; padding:25px; min-height:200px; display:block;}
.d0-service-box {background-color:#2e2e2e; margin: 8px 0px; padding:0px; min-height:200px; display:block;}

.jh-hover-box {background-color:#7ba3a3;
padding:3px 10px; min-height:10px; display:block;
-moz-transition: all .35s ease-in;
    -o-transition: all .35s ease-in;
      -webkit-transition: all .35s ease-in;
    transition: all .35s ease-in;}
  .jh-hover-box:hover { background-color:#324848; cursor: pointer;}

.parallax01 {background-attachment: scroll; background-position-x: centre; background-position-y: cerntre; } 
.parallax02 {background-attachment: scroll; background-position-x: center; background-position-y: cernter;} 
.parallax03 {background-attachment: scroll; background-position-x: center; background-position-y: cernter;} 
.parallax04 {background-attachment: scroll; background-position-x: center; background-position-y: cernter;} 
.parallax05 {background-attachment: scroll; background-position-x: center; background-position-y: cernter;} 

.parallax-dark{background-color: rgba(0,0,0,0.45);}
